Subject: Re: RFC - Git Developer Blog

From: Emily Shaffer <[email-masked]>
Date: Tue, 17 Sep 2019 12:32:33 -0700

On Tue, Sep 17, 2019 at 03:22:38PM -0400, James Ramsay wrote:
> On 13 Sep 2019, at 10:05, pedro rijo wrote:
> 
> > Just a minor question: since we have git-scm, pro-git, and git
> > translations in github, why not keep in the same place, under the same
> > organization? I just find it easier to find than having repos
> > scattered across different git hosting services
> 
> It wasn't a technical reason, but a matter of me (and my employer GitLab)
> volunteering the time needed to get the blog project off the ground. In the
> context of the Virtual Git Contributors' Summit, folks seemed happy with
> using GitLab or any other service with a Git interface.

I really appreciate you setting it up, James - the starting inertia is
one of the trickier bits of something like this :)

If we decide later down the road that we really feel the need to have
the site, book, translations, etc all in one place I think it'll be
pretty trivial to mirror/move/whatever. I'm just happy to have somewhere
to start!

 - Emily